NAME
	mudlist - Give a list of the muds that are known to us

SYNOPSIS
	mudlist
	mudlist -all
	mudlist -query Mudname
	mudlist Mudname
	

DESCRIPTION
	A list is printed of the known muds or information on specific
	muds. A specific mud can also be queried for information on
	other muds.

OPTIONS:
	-all	Give a list of not only names but where the muds run.
	-query	Download information on other muds from a named mud

NOTA BENE
	-query is only available to Arches and Keepers

SEE ALSO
	gwiz

